div.block14594 .slick-slide .banner-description .textbg {
    background: #00800000;

}
/*首页14594区块背景颜色调整*/

#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > A {
	color:rgb(255,249,249) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > UL > LI:nth-child(7) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > A {
	color:rgb(255,255,255) !important;
}
#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(6) > A:nth-child(1) {
	color:rgb(255,255,255) !important;
}

#ls-global > #backstage-footArea > #siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(2) > DIV {
	padding-top:20px !important;
	padding-bottom:20px !important;
}

/*页脚区块链接文字颜色调整，页脚四要素上下边距调整*/

#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-uoUMZehrzDgj > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(4) > UL > LI:nth-child(1) > SPAN {
	border-radius:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-uoUMZehrzDgj > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(4) > UL > LI:nth-child(2) > SPAN {
	border-radius:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-uoUMZehrzDgj > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(4) > UL > LI:nth-child(3) > SPAN {
	border-radius:0px !important;
}
#ls-global > #backstage-bodyArea > #siteblocks-setting-wrap-uoUMZehrzDgj > DIV > DIV > DIV:nth-child(4) > DIV {
	border-radius:0px !important;
}
/*首页产品区块圆角变直角调整*/

  @media screen and (max-width: 510px) {
    .leadong22784 .phone_img .blocks-image img {
      width: auto !important;
      height: 150% !important;
      transform: translateY(-4px) !important;
    }
    #backstage-bodyArea {
    	padding-top:59px;
    }
    #siteblocks-setting-wrap-cCUMtzfLKhsO > div > div > div > div > ul > div > div li.slick-slide {
    	padding-bottom: 10px;
    }
  }

  #siteblocks-setting-wrap-fdpWuBUqJAKt .app17464 .ArticlePicList_Item:hover>.date-post .post-tags *,
  #siteblocks-setting-wrap-fdpWuBUqJAKt .app17464 .ArticlePicList_Item:hover .read-more *{
    color: #fff !important;
  }

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-uoUMZehrzDgj .QX-191140401 .goodsCate-item span {
	padding-left:80px !important;
	padding-right:80px !important;
}
#siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-krKWapPsuktZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
}
/*手机端产品区块文字显示完整，页脚区块隐藏快速链接*/











#blockCon5989 > DIV > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	display:none !important;
}
#blockCon5989 > DIV > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV {
	font-size:16px !important;
	line-height:26px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:12 !important;
	color:rgb(51,51,51) !important;
}
/*质量经验部分调整*/







#location_cofatBqpLrKE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) {
	font-size:16px !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#location_cofatBqpLrKE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-size:20px !important;
	color:rgb(29,97,196) !important;
	line-height:30px !important;
}
#location_cofatBqpLrKE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-size:20px !important;
	line-height:30px !important;
	color:rgb(29,97,196) !important;
}
#location_cofatBqpLrKE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
	line-height:26px !important;
}
#location_cofatBqpLrKE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) > DIV:nth-child(2) {
	font-size:20px !important;
	line-height:30px !important;
	color:rgb(29,97,196) !important;
}
#location_cofatBqpLrKE > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
	line-height:26px !important;
}
/*外观服务部分调整*/






#blockCon20244 > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV {
	display:none !important;
}
#blockCon20244 > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(3) > DIV > DIV {
	display:none !important;
}
#blockCon20244 > DIV:nth-child(1) > DIV:nth-child(2) {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
#blockCon20244 > DIV:nth-child(2) > DIV:nth-child(2) {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
/*测试流程部分调整*/